@charset "utf-8";
/* CSS Document */
body, dl, dt, dd, ul, ol, li, pre, form, fieldset, input, p, blockquote{
	font-weight:400;
	margin:0 auto;
	padding:0;
	list-style:none;
	font-size:12px;
	font-family: Tahoma, Helvetica, Arial, sans-serif;
	color:#404040;
}
body{
	background: url(../images/web/bg.jpg) #c5c2bf top center;
	}
a {
	outline: none;
} 
img {
	border:0;
	}
.clearfloat{
	clear:both;
	
}
a:link,a:visited{
	text-decoration:none;
	color:#474f57;
}
a:hover {
	text-decoration: underline;
	color:#0066cc;
}
table{
	border-collapse:collapse;
	}
h1{
	font-size:16px;
	margin:10px 0;
	padding:0;
	}
h2{
	font-size:12px;
	margin:5px 0;
	padding:0;
	color:#333
	}
select{
	font-size:12px;
	color:#404040;
	margin-right:4px;
	margin-left:4px;
	padding:1px;
	vertical-align:middle;
	font-family:Tahoma, Helvetica, Arial, "\5b8b\4f53", sans-serif;
	}
input{
	padding:1px;
	margin-right:4px;
	margin-left:4px;
	vertical-align:middle;
	}
.txtgray{
	color:#999;
	}
.txtblue{
	color:#336699;
	}
.txtyellow{
	color:#ff6600;
	}
.txtgreen{
	color:#090;
	}
.link_blue:link,.link_blue:visited{
	color:#369;
	}
.link_blue:hover{
	color:#ff6600;
	text-decoration:underline
	}
.link_gray:link,.link_gray:visited{
	color:#666;
	}
.link_gray:hover{
	color:#f62a5d;
	}
.link_yello:link,.link_yello:visited{
	color:#f60;
	}
.link_yello:hover{
	color:#f62a5d;
	}
.link_black:link,.link_black:visited{
	color:#404040;
	}
.link_black:hover{
	color:#ff6600;
	}
.link_green:link,.link_green:visited{
	color:#57a40f;
	}
.link_green:hover{
	color:#ff6600;
	text-decoration:underline;
	}
/*btn style*/

.likebtn{
	height:22px;
	background:url(../images/web/like.png) left top no-repeat;
	border:0;
	width:65px;
	overflow:hidden;
	cursor:pointer;
	margin-left:0px;
	}
.likebtnbig{
	height:35px;
	background:url(../images/web/likebig.png) left top no-repeat;
	border:0;
	width:105px;
	overflow:hidden;
	cursor:pointer;
	margin-left:0px;
	}
.shopbtn{
	height:35px;
	background:url(../images/web/shop.png) left top no-repeat;
	border:0;
	width:105px;
	overflow:hidden;
	cursor:pointer;
	margin-left:0px;
	}
.icopic{
	border:1px solid #666;
	margin-right:10px;
	float:left;
	margin-top:5px;
	}
.txtb_time{
	font-size:18px;
	color:#090;
	}
.txt_time_s{
	font-size:12px;
	}
.cj_btn{
	background:url(../images/web/uuo_73.png) no-repeat;
	height:22px;
	width:68px;
	border:0px;
	color:#FFF;
	overflow:hidden;
	cursor:pointer;
	}
.cz_btn{
	background:url(../images/web/cz_102.png) no-repeat;
	height:22px;
	width:68px;
	border:0px;
	color:#FFF;
	overflow:hidden;
	cursor:pointer;
	}
.gray_btn{
	background:url(../images/web/btn_gray_03.png) no-repeat;
	height:22px;
	width:68px;
	border:0px;
	color:#666;
	overflow:hidden;
	cursor:pointer;
	}
/*btn style*/
.logininput{
	height:26px;
	line-height:26px;
	font-size:14px;
	width:200px;
	padding-left:5px;
	border:1px solid #999;
-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;
	}
.input_on{
	border:1px solid #09C;
	}